# INCLUDES = -I../kmfwidgets $(all_includes)
METASOURCES = AUTO
partdesktopdir = $(kde_servicetypesdir)
partdesktop_DATA = kmfruleoptionedit.desktop kmfruletargetoptionedit.desktop
SUBDIRS = interface_option ip_option limit_option mac_option protocol_option state_option tos_option nat_target_option custom_option tos_target_option log_target_option mark_target_option
